Subject: [bug#75274] [PATCH v3] gnu: bc: Update to 1.08.2.

From: Eric Bavier <[email-masked]>
Date: Wed, 4 Jun 2025 15:01:53 +0000

The core-package-team branch would be appropriate, given the presence of 
web browsers in the dependents.  And afaict there are no big user 
features in the latest version that would need to be released timely?

`~Eric

On 6/4/25 03:28, Andy Tai wrote:
> Eric, how to request a staging branch?  Or this can take a ride on the
> core-package-team branch? Thanks
>
> On Tue, Jun 3, 2025 at 10:12 AM Eric Bavier <[email-masked]> wrote:
>> We have about 3,500 packages that depend on bc, including several web
>> browsers, so we'll probably need to find a suitable staging branch to
>> apply this patch to.
>>
>> `~Eric